Bug 149232 - database-properties.desktop installed in wrong location
database-properties.desktop installed in wrong location
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks: 149233
  Show dependency treegraph
 
Reported: 2005-02-21 10:44 EST by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 15:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2005-02-21 10:44:52 EST
In rawhide, GNOME menus no long include /usr/share/control-center-2.0
so database-properties.desktop should be installed in
/usr/share/applications.

(If you only want it in the GNOME menus, add "OnlyShowIn=GNOME;")
Comment 1 Caolan McNamara 2005-02-21 14:22:53 EST
will be ok in 1.2.0-2

Note You need to log in before you can comment on or make changes to this bug.